Two questions on AppSheet Versions/Compatibility with older devices

  1. Is there a way to see what features won’t work on older versions of AppSheet? I just installed AppSheet on an iPad running iOS 10.3.3 (14G60) and AppSheet said it needed to install an older version of AppSheet because the current version wasn’t compatible with the OS on the device.

  2. If a user has an older device, will the current version of AppSheet ALWAYS run in the browser? Or will that go back to an older version as well?

Thanks.

Whoa! Good questions! I–at least–have no answers, so all I can do is suggest contacting support@appsheet.com. :frowning:

See also:

1 Like

Do you know when that article was written? It has the standard, “Updated over a week ago”. I don’t think I’ve ever seen anything different.

1 Like

I have no idea. :frowning: